/* 
    Document   : css
    Created on : 30.7.2012, 8:29:51
    Author     : Martina Klementova
    Description:
        Purpose of the stylesheet follows.
*/

body {
  margin: 0 !important;
}

input {
  margin: 0 !important;
}

input[disabled='disabled'] {
  background-color: #f3f3f3 !important;
}

input[readonly='readonly'] {
  cursor: default;
}

input[type='checkbox'] {
  margin-right: 3px !important;
}

input.rf-au-inp {
  width: 128px !important;
}

.rf-au {
  display: block !important;
  float: left !important;
}

.rf-au input {
  width: 50px !important;
}

.rf-au-lst-scrl {
  width: 285px !important;
}

table {
  border-collapse : collapse; 
}

ul {
  margin-left: 0 !important;
  padding: 0 !important;
}

/* ----------------------------------------------------------------
	Texty
---------------------------------------------------------------- */

.vag_18_tmavomodry2 {
  text-align: center; 
  display: block;
  padding-top: 10px;
}

.text_14_skoro_cerny_tucny {
  display: block;
  padding: 15px 0 7px 0;
}

.text_13_skoro_nadpis {
  display: block;
  padding: 10px 0 5px 0;
}

.chyba {
  color: red;
  display: block;
  margin-top: 3px;
  padding-left: 20px;
  background-image: url('../img/icoVykricnik.png');
  background-repeat: no-repeat;
  height: 16px;
}

.info {
  color: green;
  display: block;
  margin-top: 3px;
  padding-left: 20px;
  background-image: url('../img/icoFajfka.png');
  background-repeat: no-repeat;
  height: 14px;
}

/* ----------------------------------------------------------------
	layout
---------------------------------------------------------------- */

.obsah {
  padding: 0 15px;
  min-height: 650px;
}

.footer {
  padding: 15px 0;
  margin: 0 15px;
  border-top: 1px dotted #ccc; 
}

.test {
  background-repeat: repeat-y;
  position: fixed;
  height: 900px;
  width: 120px;
  margin-left: -130px;
}

/* ----------------------------------------------------------------
	Formular
---------------------------------------------------------------- */

.formularBlok {
  margin-left: 7px;
}

.formularBlok_druheUrovne {
  margin-left: 7px;
}

.informace_blok {
  display: block;
  padding: 0 0 10px 0;
}

.splatnost_blok {
  display: block;
  padding: 0 0 5px 0;
}

/* tabulka */
.sloupec_popis {
  padding: 3px 5px 0 0;
  vertical-align: top !important;
}

.sloupec_hodnota {
  padding-right: 60px;
  vertical-align: top !important;
}

.btn_ulozit {
  background-image: url('../img/btn_zelene.png') !important;
  background-repeat: no-repeat !important;
  border: none !important;
  width: 95px !important;
  height: 28px !important;
  display: block;
  color: #fff !important;
  font-size: 15px !important;
  padding: 0 0 3px 0 !important;
  margin: 15px 0 30px !important;
}

.btn_vytisknout {
  background-image: url('../img/btn_zelene.png') !important;
  background-repeat: no-repeat !important;
  border: none !important;
  width: 95px !important;
  height: 28px !important;
  color: #fff !important;
  font-size: 15px !important;
  padding: 0 0 3px 0 !important;
}

.btn_120 {
  background-image: url('../img/btn_120.png') !important;
  background-repeat: no-repeat !important;
  border: none !important;
  width: 120px !important;
  height: 28px !important;
  display: block;
  color: #fff !important;
  font-size: 15px !important;
  padding: 0 0 3px 0 !important;
  margin: 15px 0 15px 5px !important;
}
